@echo off
@echo **********************************************
@echo * copying executables to OS dir
@echo **********************************************
if "%OS%".=="Windows_NT". goto windows
:os2
set beginlibpath=.\os2
set exe=os2\alch.exe
goto exec_me
:windows
set exe=win32\alch.exe
:exec_me
%exe% -s install.scr -i=scripts
